Subject: Re: bug#16450: 24.3.50; HTML manual on line has all text centered instead of left-justified

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Jan 2014 20:25:06 +0200

> Date: Tue, 14 Jan 2014 21:31:58 -0800 (PST)
> From: Drew Adams <[email-masked]>
> 
> Anyway, If I look at the GNU manuals online, such as this one:
> http://www.gnu.org/software/emacs/manual/elisp.html, and I choose "HTML
> - with one web page per node.", and I start visiting nodes, I see that
> the individual lines of text are generally centered, instead of being
> left-justified.

This seems to be browser-specific.  I see the problem in (an old
version of) Internet Explorer, but not in Firefox, nor in eww.

Perhaps some CSS expert could take a look at the stylesheets used by
that manual, and see why it has such an effect.